/*home main area */

#body_wrapper{
	margin-bottom: 20px;
}

#main_area_title_home{
	margin-top: 9px;
	margin-bottom: 1px;
}

#main_area_title{
	margin-top: 3px;
	margin-bottom: 20px;
}


#body_wrapper .song_list{
	margin-left: -6px;
	width: 507px;
}

#body_wrapper .song_list .song_title{
	margin: 10px 0 10px 5px;
}

TR.selected{
	background-color: #d2d2d2;
}

.coming_soon_lable{
	float: right;
	margin-right: 4px;
}





.control_button_large{
	float: right;
	margin-right: 10px;	
	cursor: pointer;
	height: 33px;
	width: 33px;
}

.control_button_large.pause{
	background: url(../img/icon/pause_large.png)  no-repeat center;
}

.control_button_large.play{
	background: url(../img/icon/play_large.png)  no-repeat center;
}

.control_button_large.stop{
	background: url(../img/icon/stop_large.png)  no-repeat center;
}

.control_button_large.pause:hover{
	background: url(../img/icon/pause_large_hover.png)  no-repeat center;
}

.control_button_large.play:hover{
	background: url(../img/icon/play_large_hover.png)  no-repeat center;
}

.control_button_large.stop:hover{
	background: url(../img/icon/stop_large_hover.png)  no-repeat center;
}

.time_display{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;	
	text-align: right;
	width: 40px;
}

TD.right_button{
	width: 40px;	
}

#background_information{
	margin-top: 25px;
}

#background_information #concert_piano{
	float: right;
	margin: 0 0 8px 8px;
}

.section_title{
	display: block;
	float: left;
	padding: 0 120px 7px 0;
	border: 0px red solid;
}

P{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	margin-top: 3px;
	line-height: 15px;
}


